.elementor-3680 .elementor-element.elementor-element-6c604f9a > .elementor-container {
    max-width: 1260px;
}

.elementor-3680 .elementor-element.elementor-element-6c604f9a {
    margin-top: 0px;
    margin-bottom: -140px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
}

.elementor-3680 .elementor-element.elementor-element-6cb79c00 > .elementor-container {
    max-width: 1260px;
}

.elementor-3680 .elementor-element.elementor-element-6cb79c00 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-bc-flex-widget .elementor-3680 .elementor-element.elementor-element-2525b724.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-3680 .elementor-element.elementor-element-2525b724.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-3680 .elementor-element.elementor-element-2525b724.elementor-column > .elementor-widget-wrap {
    justify-content: space-between;
}

.elementor-3680 .elementor-element.elementor-element-2525b724:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/08/footer-bg-cta-compress.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-element-populated, .elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-element-populated > .elementor-background-overlay, .elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-background-slideshow {
    border-radius: 10px 10px 10px 10px;
}

.elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 65px 105px 65px 105px;
}

.elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .align {
    text-align: left;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-1 h2 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-2 h2 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-3 h2 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-4 h2 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .hap-section-title .headline-title {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .scetion-title-2 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .section-title-8 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .section-title-9 {
    color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-1 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-2 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-3 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-4 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .headline-title, .elementor-3680 .elementor-element.elementor-element-5747fe9b .section-title-8, .elementor-3680 .elementor-element.elementor-element-5747fe9b .section-title-9 {
    font-size: 45px;
    line-height: 1.222;
}

.elementor-3680 .elementor-element.elementor-element-5747fe9b {
    width: auto;
    max-width: auto;
}

.elementor-3680 .elementor-element.elementor-element-a163885 .your-class {
    text-align: left;
}

.elementor-3680 .elementor-element.elementor-element-a163885 {
    width: auto;
    max-width: auto;
}

.elementor-3680 .elementor-element.elementor-element-519fc35f:not(.elementor-motion-effects-element-type-background), .elementor-3680 .elementor-element.elementor-element-519fc35f > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #1B1C35;
    background-image: url("https://themexriver.com/wp/haptic-wp/wp-content/uploads/2023/08/footer-bg-compress.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-3680 .elementor-element.elementor-element-519fc35f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-519fc35f > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-6f688dcb > .elementor-container {
    max-width: 1260px;
}

.elementor-3680 .elementor-element.elementor-element-6f688dcb {
    padding: 220px 0px 50px 0px;
}

.elementor-3680 .elementor-element.elementor-element-1f7147bc > .elementor-element-populated {
    margin: 0px 50px 0px 0px;
    --e-column-margin-right: 50px;
    --e-column-margin-left: 0px;
}

.elementor-3680 .elementor-element.elementor-element-4be6866a .elementor-heading-title {
    color: #FFFFFF;
    font-size: 40px;
    font-weight: 700;
}

.elementor-3680 .elementor-element.elementor-element-5fcf3b {
    color: #D4D4D4;
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.667;
}

.elementor-3680 .elementor-element.elementor-element-81b14cc .elementor-heading-title {
    color: #FFFFFF;
    font-size: 26px;
    font-weight: 600;
}

.elementor-3680 .elementor-element.elementor-element-81b14cc > .elementor-widget-container {
    margin: 0px 0px 23px 0px;
    padding: 0px 0px 5px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-81b14cc {
    width: auto;
    max-width: auto;
}

.elementor-3680 .elementor-element.elementor-element-43bb6e44 > .elementor-element-populated {
    margin: 0px 0px 0px -35px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: -35px;
}

.elementor-3680 .elementor-element.elementor-element-54e78bb6 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 26px;
    font-weight: 600;
}

.elementor-3680 .elementor-element.elementor-element-54e78bb6 > .elementor-widget-container {
    margin: 0px 0px 23px 0px;
    padding: 0px 0px 5px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-54e78bb6 {
    width: auto;
    max-width: auto;
}

.elementor-3680 .elementor-element.elementor-element-5141e028 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 26px;
    font-weight: 600;
}

.elementor-3680 .elementor-element.elementor-element-5141e028 > .elementor-widget-container {
    margin: 0px 0px 23px 0px;
    padding: 0px 0px 5px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #FFFFFF;
}

.elementor-3680 .elementor-element.elementor-element-5141e028 {
    width: auto;
    max-width: auto;
}

.elementor-3680 .elementor-element.elementor-element-5a8cc817 > .elementor-container {
    max-width: 1260px;
}

.elementor-3680 .elementor-element.elementor-element-63466b27 > .elementor-container {
    max-width: 1260px;
}

.elementor-3680 .elementor-element.elementor-element-733f52bb {
    text-align: center;
}

.elementor-3680 .elementor-element.elementor-element-7fb40384 {
    text-align: center;
}

.elementor-3680 .elementor-element.elementor-element-7fb40384 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 1.75rem;
    font-weight: 400;
}

.elementor-3680 .elementor-element.elementor-element-6a6081cf > .elementor-container {
    max-width: 1260px;
}

.elementor-3680 .elementor-element.elementor-element-60b09245 {
    text-align: center;
}

.elementor-3680 .elementor-element.elementor-element-60b09245 .elementor-heading-title {
    color: #FF3838;
    font-size: 14px;
}

.elementor-3680 .elementor-element.elementor-element-60b09245 > .elementor-widget-container {
    padding: 20px 0px 10px 0px;
    border-style: solid;
    border-width: 1px 0px 0px 0px;
    border-color: #313131;
}

@media(max-width: 1024px) {
    .elementor-3680 .elementor-element.elementor-element-5747fe9b > .elementor-widget-container {
        padding:0px 0px 20px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-43bb6e44 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}

@media(max-width: 767px) {
    .elementor-3680 .elementor-element.elementor-element-2525b724 > .elementor-element-populated {
        padding:65px 30px 65px 30px;
    }

    .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-1 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-2 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-3 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .bi-section-title-4 h2, .elementor-3680 .elementor-element.elementor-element-5747fe9b .headline-title, .elementor-3680 .elementor-element.elementor-element-5747fe9b .section-title-8, .elementor-3680 .elementor-element.elementor-element-5747fe9b .section-title-9 {
        font-size: 35px;
    }

    .elementor-3680 .elementor-element.elementor-element-5747fe9b > .elementor-widget-container {
        margin: 0px 0px 10px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-4be6866a .elementor-heading-title {
        font-size: 30px;
        line-height: 40px;
    }
}

@media(min-width: 768px) {
    .elementor-3680 .elementor-element.elementor-element-1f7147bc {
        width:40%;
    }

    .elementor-3680 .elementor-element.elementor-element-708db801 {
        width: 20%;
    }

    .elementor-3680 .elementor-element.elementor-element-43bb6e44 {
        width: 20%;
    }

    .elementor-3680 .elementor-element.elementor-element-285ad0d6 {
        width: 20%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-3680 .elementor-element.elementor-element-1f7147bc {
        width:50%;
    }

    .elementor-3680 .elementor-element.elementor-element-708db801 {
        width: 50%;
    }

    .elementor-3680 .elementor-element.elementor-element-43bb6e44 {
        width: 50%;
    }

    .elementor-3680 .elementor-element.elementor-element-285ad0d6 {
        width: 50%;
    }
}
